/*
Theme Name: Spectra Square Edge
Version: 1.0
Template: enfold
*/

@import url("https://fonts.googleapis.com/css?family=Average|Open+Sans");
::selection {
    background: #222;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #222;
    /* Gecko Browsers */
}


/*
Theme Colour 
================================================== */


/* Blue */

.spectra-page-header {
    border-bottom: #0095db solid 15px !important;
}

.header_color .main_menu ul:first-child>li a:hover {
    border-bottom: 5px solid #0095db/* Orange */
    ;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text p {
    background-color: #0095db;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #0095db;
}

.main_color .required {
    color: #0095db;
}

#scroll-top-link {
    color: #0095db;
}

div .main_color .button {
    background-color: #0095db;
}

.single-spectra-decors header {
    border-bottom-color: #0095db;
}

.spectra-decor h1 {
    color: #0095db !important;
    margin: 30px 0;
    font-size: 40px;
    font-weight: bold;
}

.spectra-decor h2 {
    color: #0095db !important;
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
}

.spectra-decor .downloads a:hover {
    background-color: #0095db;
}

body .flex_column.avia-link-column.avia-link-column-hover:hover .feature-grid-btn .avia-button {
    background: #0095db !important;
}

#square-edge>.flex_cell>.flex_cell_inner {
    margin-left: 15px;
}
/*
Cookie Control
================================================== */

#ccc-icon.ccc-icon--dark #star path {
    fill: #fff !important;
}

body #ccc #ccc-icon {
    fill: #0095DB !important;
}

